POST api/products/store_list

Request Information

URI Parameters

None.

Body Parameters

StoreProductListRequest
NameDescriptionTypeAdditional information
merchant_display_id

string

None.

category_id

integer

None.

sort

string

None.

count

integer

None.

page

integer

None.

Request Formats

application/json, text/json

Sample:
{
  "merchant_display_id": "sample string 1",
  "category_id": 2,
  "sort": "sample string 3",
  "count": 4,
  "page": 5
}

text/xml

Sample:
<StoreProductListRequest xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/pcone_api.Models.RequestModels">
  <category_id>2</category_id>
  <count>4</count>
  <merchant_display_id>sample string 1</merchant_display_id>
  <page>5</page>
  <sort>sample string 3</sort>
</StoreProductListRequest>

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

IHttpActionResult

None.

Response Formats

application/json, text/json, text/xml

Sample:

Sample not available.